<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<script type="text/javascript" src="erana.maki.build.js"></script>
		<script type="text/javascript">

		function init() {


			function launchServer(isVideo,isAudio){
				
				var serverController=new MakiServerController(isVideo,isAudio);
				
				serverController.start();

			};
			launchServer();

			
		};

		window.onload=init;

		</script>
	</head>
	<body>
	</body>
</html>